Bug 392398 - Attendees icons look KDE4-esque
Summary: Attendees icons look KDE4-esque
Status: RESOLVED FIXED
Alias: None
Product: Breeze
Classification: Plasma
Component: Icons (show other bugs)
Version: unspecified
Platform: Archlinux Linux
: NOR normal
Target Milestone: ---
Assignee: visual-design
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-03-27 08:52 UTC by Nikolaos Kakouros
Modified: 2021-11-14 16:13 UTC (History)
5 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
attendees tab in korganizer (63.52 KB, image/png)
2018-03-27 08:52 UTC, Nikolaos Kakouros
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nikolaos Kakouros 2018-03-27 08:52:29 UTC
Created attachment 111676 [details]
attendees tab in korganizer

The icons used in the Attendees tab of the event editor look really glossy and out of place in the KDE5 plasma desktop. Plus, they overflow the fields.
Comment 1 Allen Winter 2018-03-30 17:16:33 UTC
yes, we are hard-coding the old oxygen icons since nobody ever made us newer icons for breeze or any other themes.  there is some partial work done for the icons but nothing better than the old oxygen ones.

I think this one should be re-assigned. but to where?
Comment 2 Allen Winter 2018-12-01 17:34:28 UTC
Laurent
Comment 3 Allen Winter 2018-12-01 17:35:49 UTC
Laurent, looks like you fixed this in incidenceeditor with commit e34a0708da0a2923e0b8685a1ebe2c8a9af1e259

if so, can you resolve this one?
Comment 4 Laurent Montel 2018-12-01 17:48:07 UTC
We don't change all icons now, but still use some oxygen icon as breeze doesn't provide them.
Not sure that we can close it